.home_banner {
  position: relative;
  height: 930px;
  color: #fff;
  overflow: hidden;
  display: flex;
}

.home_banner .main-banner-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.home_banner .container {
  position: relative;
  z-index: 3;
  padding-bottom: 60px;
}

.banner-content {
  padding-top: 150px;
}

.banner-content .text {
  padding: 0 15%;
}

.banner-btn-container {
  padding-top: 44px;
}

.banner-btn {
  min-width: 208px;
  height: 39px;
  border-radius: 50px;
  color: #7e2a8f;
  background-color: #fff;
  text-decoration: none;
  padding: 8px 22px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  transition: opacity 0.3s ease;
}

.banner-btn:hover {
  opacity: 0.9;
}

@media (max-width: 767px) {
  .home_banner {
    height: 426px;
  }

  .home_banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #0000004a;
    z-index: 2;
  }

  .banner-content {
    padding-top: 118px;
  }

  .banner-content .text {
    padding: 0;
  }

  .banner-btn-container {
    padding-top: 34px;
  }
  .home_banner .text {
    padding: 0 5%;
  }
}
